# booleancurve.cpp File Reference

Boolean Curve Implementation File. More...

`#include "booleancurve.h"`
`#include <synfig/string.h>`
`#include <synfig/time.h>`
`#include <synfig/context.h>`
`#include <synfig/paramdesc.h>`
`#include <synfig/renddesc.h>`
`#include <synfig/surface.h>`
`#include <synfig/value.h>`
`#include <synfig/valuenode.h>`

## Detailed Description

Boolean Curve Implementation File.

$Id$